Bug 56241 - newer kochi-{min,goth} fonts available
Summary: newer kochi-{min,goth} fonts available
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ttfonts-ja   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nakai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-14 15:31 UTC by MATSUURA Takanori
Modified: 2007-04-18 16:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-14 15:31:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description MATSUURA Takanori 2001-11-14 15:31:38 UTC
Version-Release number of selected component (if applicable):
1.0-7

Newer version of kochi-{min,goth} is available.
http://www.on.cs.keio.ac.jp/~yasu/linux/fonts/kochi-mincho-0.1.20011107.tar.bz2
http://www.on.cs.keio.ac.jp/~yasu/linux/fonts/kochi-gothic-0.0.20011107.tar.bz2

Comment 1 Nakai 2002-01-16 23:36:22 UTC
ttfonts-ja-1.1-3 include later ver. Thanks!


Note You need to log in before you can comment on or make changes to this bug.